Subject: Resignation letter
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Jan 2002 09:08:42 -0800 (PST)

2200 Fuller Ct. #812b
Ann Arbor, MI 48105

January 7, 2002

Vincent kaminski
Managing Director, Research Group
Enron Corp
1400 Smith Street
Houston, TX 77002

Dear Dr. Kaminski:

When I joined Enron a year ago, I did so with the expectation of long-term career path. I have learned a great deal and have enjoyed working with you and the Research Group. However, the situation of the company has dramatically changed and I need to look for an alternative.

After serious consideration, I've decided to go back to Ann Arbor, MI to complete my Ph.D. at the University of Michigan. Since it would take 4 to 6 months to finish my thesis on a full-time basis, I will be resigning my position with Enron effective January 8, 2000. 

I've thoroughly enjoyed working with you, and I've really appreciated your encouragement and support. It has been a very positive experience both personally and professionally and I would like to work with you again after I've completed my Ph.D.

Best wishes,

Sincerely

Wichai Narongwanich